"Buy" = "Acquista";
"Show Events For: %@" = "Eventi: %@";
"Processor" = "Processore";
"DISK SPACE" = "SPAZIO DISCO";
"Current Weather" = "Meteo Attuale";
"Draining" = "In fase di scarica";
"MENUBAR COLOR IN DARK MODE" = "COLORE DELLA BARRA DEL MENÙ IN MODALITÀ SCURA";
"Miles" = "Miglia"; // weather
"Provider: %@" = "Provider: %@";
"CPU CORES" = "NUCLEI CPU";
"App usage format: %@" = "Informazioni processore: %@";
"HOURLY" = "OGNI ORA";
"First day of week: %@" = "Primo giorno della settimana: %@";
"Flash time seperators" = "Separatore dell'ora lampeggiante";
"Primary interface: %@" = "Interfaccia primaria: %@";
"Current Location" = "Posizione attuale"; // weather
"Rain/Snow: %@" = "Pioggia/Neve: %@";
"ACTIVE ITEMS" = "ATTIVA";
"Arabic" = "Arabo";
"When using '%@'" = "Quando usa '%@'";
"Greek" = "Greco";
"No Internet" = "Internet non disponibile";
"Fast" = "Veloce";
"Install for all users" = "Installa per tutti gli utenti di questo computer";
"Seconds" = "secondi";
"AVAILABLE" = "DISPONIBILE";
"Any Temperature Above" = "Qualsiasi Temperatura Superiore";
"Swap" = "Spazio Di Scambio"; // swap memory
"Humidity" = "Umidità"; // weather
"SWAP" = "Spazio di scambio"; // swap memory
"Save" = "Salva";
"PIE GRAPH (%@)" = "GRAFICO A TORTA: %@";
"NOT CONNECTED" = "NON CONNESSO";
"Knots" = "Nodi"; // weather
"CHARGING" = "IN CARICA";
"IP Address: %@" = "Indirizzo IP: %@";
"DISK ACTIVITY" = "ATTIVITÀ DISCO";
"Weather Forecast Tomorrow" = "Previsioni del Tempo di Domani";
"1 Year of 15min Updates - %@" = "1 Anno di Aggiornamenti ogni 15 minuti - %@";
"24 Hour" = "24 ore";
"REMOVABLE" = "RIMOVIBILE";
"An error occurred during installation." = "Si è verificato un errore";
"Reset" = "Inizializza";
"Install" = "Installa";
"Fahrenheit" = "Fahrenheit";
"2 Lines" = "2 linee";
"LABEL" = "ETICHETTA";
"Monday" = "Lunedì";
"French" = "Francese";
"Customize menubar for different states" = "Personalizza la barra del menù per stati differenti";
"AUTOMATIC FAN SET SWITCHING" = "CAMBIO AUTOMATICO DEI GRUPPI DI VENTOLE";
"Korean" = "Coreano";
"Thursday" = "Giovedì";
"Battery Level" = "Livello batteria";
"Buy for %@" = "Compra per %@";
"MENUBAR COLOR" = "COLORE BARRA DEL MENÙ";
"m/s" = "mps"; // weather
"days before" = "giorni prima";
"Chinese (Traditional)" = "Cinese (Tradizionale)";
"Indonesian" = "Indonesiano";
"Off" = "No";
"Public IP Address Changed" = "Indirizzo IP Pubblico Cambiato";
"Edit Hotkey: %@" = "Abbreviazione Da Tastiera: %@";
"Used" = "Utilizzato";
"cm" = "cm"; // weather
"Large" = "Grande";
"Forecast Low" = "Previsioni Basse";
"Activate..." = "Attiva...";
"Day" = "Giorno";
"Tuesday" = "Martedì";
"Color" = "Colore";
"Units: %@" = "Unità: %@";
"%@ Attachments" = "%@ allegati";
"%@ knots" = "%@ Nodi";
"Polish" = "Polacco";
"Primary" = "Principale";
"You need to purchase iStat Menus before you can buy weather packages." = "Devi acquistare iStat Menus prima di poter acquistare i pacchetti meteo.";
"NETWORK STATUS" = "STATO DELLA RETE";
"Kilometers" = "Chilometri"; // weather
"CPU GRAPH COLORS" = "COLORI GRAFICO CPU";
"Switches turn monitoring on and off." = "Gli interruttori spengono e accendono la monitorazione.";
"Update Frequency: %@" = "Frequenza di aggiornamento: %@";
"%@ days remaining" = "%@ giorni rimanenti";
"POWER SENSORS" = "ENERGIA";
"Connecting" = "Connetto";
"Done" = "Fine";
"'%@' Temperature Above" = "Temperatura '%@' Superiore";
"Single License" = "Licenza Singola";
"Hebrew" = "Ebraico";
"DISKS TO SHOW IN MENUBAR" = "DISCHI DA MOSTRARE NELLA BARRA DEL MENÙ";
"12 Hour" = "12 ore";
"Week Format: %@" = "Numeri Settimana: %@";
"Shadow" = "Ombra";
"USED/FREE" = "UTILIZZATO/LIBERO";
"Weather" = "Meteo"; // weather
"BAR GRAPH" = "GRAFICO A BARRE";
"WEATHER" = "METEO";
"Month" = "Mese";
"Hindi" = "Hindi";
"Battery Time Remaining" = "Tempo rimanente";
"MEMORY" = "MEMORIA";
"%@ day remaining" = "Resta %@ giorno";
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIE DA MOSTRARE NELLA BARRA DEL MENÙ";
"Detailed (Per Disk)" = "Dettagliato (Per Disco)";
"Chinese (Simplified)" = "Cinese (Semplificato)";
"An error occurred. Please try again." = "Si è verificato un errore. Riprova.";
"Italian" = "Italiano";
"Hide Hyper-Threading cores" = "Nascondi i nuclei con Hyper-Threading";
"Edit Menubar Clock" = "Modifica ora";
"IP Address Changed" = "Indirizzo IP Cambiato";
"LOAD AVERAGE" = "CARICO MEDIO";
"Rain Probability" = "Probabilità pioggia"; // weather
"Pressure: %@" = "Pressione: %@"; // weather
"Open Notification Center and click Edit to add the iStat Menus widget." = "Apri il Centro Notifiche e clicca Modifica per aggiungere il wiget iStat Menus";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "L'aggiornamento è consentito da iStat Menus 3, 4, o 5. Potrebbero essere applicate tasse locali.";
"Graph type: %@" = "Tipo Grafico: %@";
"NOTIFICATIONS" = "NOTIFICHE";
"Show a banner" = "Banner";
"Disable all Bluetooth monitoring" = "Disabilita il monitoraggio di tutto il Bluetooth";
"Fuzzy Clock" = "Orologio Sfocato";
"Load Average Above" = "Carica Media Superiore";
"Family Pack: Up to 5 Macs." = "Pacco Famiglia: Fino a 5 Macs.";
"Regular" = "Normale";
"Danish" = "Danese";
"Active GPU" = "GPU attiva";
"ITEMS TO SHOW IN MENUBAR" = "ELEMENTI DA MOSTRARE NELLA BARRA DEL MENÚ";
"Reset All Settings..." = "Ripristina impostazioni...";
"Edit World Clocks" = "Modifica orologi";
"Show an alert" = "Avviso";
"15 Minute" = "15 minuti";
"FORECASTS" = "PREVISIONI";
"Activity Mode: %@" = "Modalità attività: %@";
"HISTORY GRAPH" = "CRONOLOGIA";
"day(s) before" = "giorni prima";
"Decimals (MB): %%@" = "Posizioni decimali (MB): %@";
"TEMPERATURE SENSORS" = "Temperatura";
"Wind: %@" = "Vento: %@"; // weather
"Single history graph" = "Grafico storico singolo";
"Version:" = "Versione:";
"Feels Like Temperature" = "Temp. percepita"; // weather
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "C'è stato un errore nel verificare la tua licenza. Per favore contatta: bjango.com/contact/";
"Click icons within iStat Menus to show colour, text and other settings." = "Clicca le icone di iStat Menus per mostrare le impostazioni del colore, testo e altro.";
"Wi-Fi Network Changed" = "Rete Wi-Fi Cambiata";
"3 days" = "3 giorni";
"LOAD AVERAGE GRAPH COLORS" = "CARICA COLORI GRAFICO MEDIO";
"Show icons" = "Mostra icone";
"Bottom: %@" = "Basso: %@";
"Request Calendar Access" = "Richiedi autorizzazione";
"Medium" = "Media";
"Pages" = "Altro"; // memory pages
"NETWORK" = "NETWORK";
"Network" = "Network";
"Icons" = "Icona";
"Automatically Send Diagnostic Data" = "Invia automaticamente i dati diagnosticati";
"Account: %1$@, %2$@ updates" = "Account: %1$@, aggiornamenti ogni %2$@"; // example - Account: someone@email.com, 60 minute updates
"Current Temperature" = "Temperatura attuale"; // weather
"GPU DEPENDENCIES" = "DIPENDENZE GPU";
"Send Log Files..." = "Invia i file registrati…";
"Battery Charger State" = "Stato Carica Batteria";
"Stats" = "Statistiche";
"Compressed" = "Compressa";
"mph" = "mi/h"; // weather
"Discharging" = "Scaricamento";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "Abbiamo inviato la tua licenza al tuo indirizzo email. Se non la ricevi presto, per favore controlla la tua cartella della posta indesiderata.";
"%1$@, %2$@" = "%1$@, %2$@";
"Cancel" = "Annulla";
"Menubar" = "Barra dei menu";
"Centered" = "Centrato";
"User" = "Utente"; // user cpu percentage
"Chinese (China)" = "Cinese (Cina)";
"PAGES" = "Altro"; // memory pages
"Battery Level (Charging)" = "Livello batteria (In carica)";
"When using intergrated GPU" = "Quando usa la GPU integrata";
"Check For Updates" = "Verifica aggiornamenti";
"%@ km/h" = "%@ km/h";
"Any battery state" = "Qualsiasi stato della batteria";
"Day of year" = "Giorno dell'anno";
"PROCESSES" = "PROCESSI";
"Combine cores" = "Combina i nuclei";
"Group items" = "Raggruppa elementi";
"Language" = "Lingua";
"Search to add a city" = "Cerca per aggiungere una città";
"Version (Agent): %@" = "Versione (Daemon): %@";
"Free Memory Below" = "Memoria Libera Inferiore";
"Czech" = "Ceco";
"Goodbye" = "A presto";
"Registration..." = "Attiva...";
"MENUBAR GRAPHS" = "GRAFICI BARRA DEL MENÙ";
"iStat Menus needs to install some components before it can be used." = "iStat Menus ha bisogno di installare alcuni componenti prima che possa essere utilizzato";
"%@ hours remaining" = "%@ ore rimanenti";
"Uninstall" = "Disinstalla";
"SENSORS" = "Sensori";
"Sensors" = "Sensore";
"Write" = "Scrittura";
"Power" = "Energia";
"Hungarian" = "Ungherese";
"Detailed (All Disks)" = "Dettagliato (Tutti i Dischi)";
"NETWORK DISKS" = "DISCO NETWORK";
"Spanish" = "Spagnolo";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "La modalità combinata permette di combinare diversi elementi di iStat Menus in un singolo elemento. Si può scegliere quali elementi mostrare nella barra del menù, e quali sono visualizzati in un menù a tendina, permettendo di salvare spazio nella barra del menù mentre si ha comunque accesso a tutte le informazioni del menù a tendina";
"System" = "Sistema"; // system cpu percentage
"1 Line" = "1 linea";
"CURRENT SENSORS" = "Amperaggio";
"Format: %@" = "Formato: %@";
"Automatic" = "Automatico";
"Weather Alerts" = "Allarmi Meteo";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Impossibile verificare la tua licenza. Una licenza valida è necessaria per acquistare i pacchetti meteo.";
"Email Address" = "Indirizzo e-mail";
"GPU GRAPH COLOR" = "COLORI GRAFICO GPU";
"WRITE" = "SCRITTURA";
"DRAINING" = "IN ESAURIMENTO";
"Today" = "Oggi";
"DROPDOWN GRAPHS" = "GRAFICI MENÙ A TENDINA";
"Diagnostics" = "Diagnosi";
"Family Pack" = "Pacco Famiglia";
"AIRPODS" = "AIRPODS";
"Battery & Power" = "Batteria/Energia";
"Disk Percentage" = "Percentuale Disco";
"CIRCULAR GRAPH (%@)" = "GRAFICO CIRCOLARE (%@)";
"PERCENTAGE (%@)" = "PERCENTUALE: %@";
"1 Year of 60min Updates - %@" = "1 Anno di Aggiornamenti ogni 60 minuti - %@";
"System Default" = "Default di sistema";
"Notifications" = "Notifiche";
"Tomorrow" = "Domani";
"5 days" = "5 giorni";
"Spanish (Latin America)" = "Spagnolo (America Latina)";
"When battery is discharging" = "Quando la batteria è in scaricamento";
"%@ hour remaining" = "%@ ora rimanente";
"Automatically Check For Updates" = "Controlla aggiornamenti automaticamente";
"Norwegian" = "Norvegese";
"Reinstall..." = "Reinstallazione...";
"Sort processes by: %@" = "Ordina i processi per: %@";
"Intel CPU frequency monitoring requires installing an additional component." = "La monitorazione della frequenza della CPU Intel richiede l'installazione di un componente aggiuntivo";
"Upgrade for %@" = "Aggiornamento per %@";
"Chinese (Hong Kong)" = "Cinese (Hong Kong)";
"Decimals: %@" = "Posizioni decimali: %@";
"Decimals (KB): %%@" = "Posizioni decimali (KB): %@";
"Temperature: %@" = "Temperatura: %@";
"Enable Location Services" = "Abilita servizi di localizzazione";
"AVAILABLE DISKS" = "DISCHI DISPONIBILI";
"Enter license number here" = "Numero di serie";
"NOT MOUNTED" = "NON MONTATO";
"Small" = "Piccolo";
"Please fill in all the fields and try again." = "Completa tutti i campi richiesti prima dell'invio.";
"inches" = "Pollici"; // weather
"PIE GRAPH" = "GRAFICO A TORTA";
"Read" = "Lettura";
"READ" = "LETTURA";
"Moon" = "Luna";
"Open iStat Menus" = "Apri iStat Menus";
"Width: %@" = "Larghezza: %@";
"Thai" = "Tailandese";
"AVAILABLE BATTERIES" = "BATTERIA DISPONIBILI";
"Russian" = "Russo";
"PUBLIC IP" = "IP PUBBLICO";
"Battery Charged" = "Batteria carica";
"Open at Login" = "Apri al login";
"Buy..." = "Acquista...";
"Feels Like" = "Temp. percepita"; // weather
"Processing" = "Elaboro";
"DROPDOWNS" = "MENÙ A TENDINA";
"This hotkey can be used to open and close the %@ dropdown." = "Questa scorciatoia può essere usata per aprire e chiudere il menù a tendina %@.";
"Edit Hotkey" = "Abbreviazione Da Tastiera";
"Temperature Sensors" = "Sensori di Temperatura";
"APPLICATIONS" = "APPLICAZIONI";
"Active GPU Changed" = "GPU Attiva Cambiata";
"Wednesday" = "Mercoledì";
"Timezone" = "Fuso orario";
"You can close this app and the menubar items will continue running." = "Puoi chiudere questa applicazione, gli elementi nella barra dei menù continueranno a funzionare.";
"ALERTS" = "AVVISI";
"French (Canada)" = "Francese (Canada)";
"Dutch" = "Olandese";
"Import Settings…" = "Importa Preferenze…";
"FAN SENSORS" = "VENTILATORE";
"City Layout: %@" = "Disposizione della città: %@";
"Show Label" = "Etichetta";
"HISTORY GRAPH (%@)" = "CRONOLOGIA: %@";
"Preview" = "Anteprima";
"Battery Level (Draining)" = "Livello batteria (In fase di scarica)";
"Internet Status Changed" = "Stato di Internet Cambiato";
"Active" = "Attiva"; // active memory
"Combined" = "In combinazione con";
"Wired" = "Riservata"; // wired memory
"Location: %@" = "Posizione: %@"; // weather
"Chinese" = "Cinese";
"We hope you enjoy using iStat Menus 6." = "Speriamo che tu possa apprezzare iStat Menus 6.";
"Turkish" = "Turco";
"Export Settings…" = "Esporta Preferenze…";
"Japanese" = "Giapponese";
"Style light and dark menu bar modes separately" = "Modifica separatamente lo stile della modalità chiara e scura della barra del menú";
"MEMORY PRESSURE" = "PRESSIONE DELLA MEMORIA";
"Croatian" = "Croato";
"Version: %@" = "Versione: %@";
"Daylight Saving Change" = "Cambia Risparmio Diurno";
"AVAILABLE ITEMS" = "ELEMENTI DISPONIBILI";
"7 days" = "7 giorni";
"Add Attachment" = "Aggiungi allegato";
"Catalan" = "Catalano";
"Local time" = "Locale";
"Reset Graph Colors" = "Inizializza";
"CALENDAR" = "CALENDARIO";
"Portuguese (Brazil)" = "Portoghese (Brasile)";
"Uninstall..." = "Disinstalla...";
"An error occurred during purchase." = "Si è verificato un errore durante l'acquisto.";
"Percentage" = "Percentuale";
"FAN SETS" = "GRUPPO DI VENTOLE";
"Romanian" = "Romeno";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Grazie per aver utilizzato iStat Menus. Il tuo periodo di prova è finito. Per favore compra iStat Menù per continuare ad utilizzarlo";
"Processes to show: %@" = "Processi: %@";
"Reset Network Filtering" = "Azzera filtri di rete";
"Humidity: %@" = "Umidità: %@"; // weather
"Time" = "Ora";
"AirPods" = "AirPods";
"CALENDARS" = "CALENDARI";
"Request Location Access" = "Richiedi autorizzazione";
"Charging" = "In carica";
"ism6-weather" = "Probabilità pioggia"; // weather
"UV Index" = "Indice UV"; // weather
"VOLTAGE SENSORS" = "Voltaggio";
"Uploading" = "Carico";
"ITEMS TO SHOW IN DROPDOWN" = "ELEMENTI DA MOSTRARE NEL MENÚ A TENDINA";
"Display: %@" = "Mostra: %@";
"BANDWIDTH" = "BANDA";
"Show breakdowns" = "Mostra Componenti";
"Low Battery" = "Batteria quasi scarica";
"CPU Usage Above" = "Uso CPU >";
"Not Connected" = "Non connesso";
"Wind" = "Vento"; // weather
"Monitor S.M.A.R.T. Disks" = "Monitora dischi S.M.A.R.T.";
"Finnish" = "Finlandese";
"Global" = "Generali";
"Show background" = "Sfondo";
"Simple (Per Disk)" = "Semplice (Per Disco)";
"Click pause to temporarily stop iStat Menus." = "Clicca pausa per sospendere temporaneamente iStat Menus";
"Charged" = "Carica";
"CHARGED" = "CARICA";
"CONNECTED" = "CONNESSO";
"km/h" = "km/h"; // weather
"Celsius" = "Gradi Celsius";
"WORLD CLOCKS" = "ORE LOCALI";
"Version (Status Item): %@" = "Versione (Status Item): %@";
"BLUETOOTH" = "BLUETOOTH";
"Enter email address here" = "Inserisci e-mail";
"Hide inactive memory" = "Nascondi memoria inattiva";
"German" = "Tedesco";
"AVAILABLE NETWORK DISKS" = "DISCHI DISPONIBILI (NETWORK)";
"Combine bandwidth for all interfaces" = "Conbina la banda per tutte le interfacce";
"Portuguese (Portugal)" = "Portoghese (Portogallo)";
"When '%@'" = "Quando '%@'";
"Vietnamese" = "Vietnamita";
"CIRCULAR GRAPH" = "GRAFICO CIRCOLARE";
"Malay" = "Malese";
"Edit Fan Rules" = "Modifica le regole delle ventole";
"'%@' Used Percentage Above" = "Percentuale Usata '%@' Superiore";
"FREQUENCY SENSORS" = "SENSORE DI FREQUENZA";
"Sunday" = "Domenica";
"Kelvin" = "Gradi Kelvin";
"Help" = "Aiuto";
"INACTIVE ITEMS" = "NON ATTIVO";
"English" = "Inglese";
"Clear Search" = "Cancella ricerca";
"WEATHER DATA" = "DATI METEO";
"Use Bold Text" = "Testo grassetto";
"1 Minute" = "1 minuto";
"Week" = "Settimana";
"Download" = "Scarica";
"Send" = "Invia";
"Disks" = "Dischi";
"Snow" = "Neve"; // weather
"Version (Daemon): %@" = "Versione (Agent): %@";
"Start" = "Avvia";
"Separate fusion drive activity" = "Separa attività dei dischi ibridi";
"Combine Processes" = "Combina processi";
"'%@' Free Space Below" = "Spazio Libero '%@' Inferiore";
"Font: %@" = "Font: %@";
"%1$@ to %2$@" = "Dal %1$@ al %2$@";
"Combined Help" = "Aiuto Combinato";
"5 Minute" = "5 minuti";
"Today & Tomorrow" = "Oggi, Domani";
"Relative Day" = "Giorno Relativo";
"%@ Attachment" = "%@ allegato";
"CURRENT" = "ATTUALE";
"DISKS" = "DISCHI";
"UPTIME" = "Uptime computer";
"Inactive" = "Inattiva"; // inactive memory
"Edit Dropdown" = "Modifica menu";
"Weather Forecast Today" = "Previsioni del Tempo di Oggi";
"CITIES" = "CITTÀ";
"When any sensor" = "Quando qualsiasi sensore";
"Bluetooth Battery" = "Batteria Bluetooth:";
"Welcome" = "Benvenuto";
"Year and timezone" = "Anno/Fuso orario";
"PERCENTAGE" = "PERCENTUALE";
"Name" = "Nome";
"Year" = "Anno";
"No IP Address" = "Nessun indirizzo IP";
"An error occured while uninstalling" = "Si è verificato un errore";
"Low" = "Minima";
"SENSORS TO SHOW IN MENUBAR" = "SENSORI DA MOSTRARE NELLA BARRA DEL MENÚ";
"Degrees: %@" = "Gradi: %@";
"Reset Disk Filtering" = "Azzera filtri dei dischi";
"Slow" = "Lenta";
"Retry" = "Riprova";
"%@ mb" = "%@ mb";
"Temperature" = "Temperatura"; // weather
"%@ hPa" = "%@ hpa";
"Week and day of year" = "Settimana/Giorno dell'anno";
"More Info" = "Altre info";
"All" = "Tutto";
"Very Slow" = "Molto Lento";
"Pressure" = "Pressione"; // weather
"Visibility" = "Visibilità"; // weather
"Reset Text Settings" = "Inizializza";
"Default Fan Set: %@" = "Set Di Default: %@";
"Visit %@ to recover lost licenses." = "Visita %@ per recuperare la licenza.";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Estendi il tuo attuale accesso meteo o acquista pacchetti opzionali per aumentare la frequenza di aggiornamento";
"BATTERY" = "BATTERIA";
"Battery" = "Batteria";
"Minutes" = "Minuti";
"%@ GRAPH COLORS" = "COLORI GRAFICO %@ ";
"hPa" = "hPa"; // weather
"Thank You!" = "Grazie!";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-trascina le icone nella barra del menú del tuo Mac per riordinarle o rimuoverle";
"Overlay" = "Sovrapposizione";
"Size" = "Dimensione";
"Register" = "Attiva";
"Show week numbers in calendar" = "Mostra numeri settimana";
"Includes %@ months of weather data." = "Includi %@ mesi di dati meteo.";
"BAR GRAPH (%@)" = "GRAFICO A BARRE: %@";
"Show activity for unmounted disks" = "Mostra attività per i dischi smontati";
"Description of problem" = "Descrizione";
"Top: %@" = "Alto: %@";
"LOCATION" = "POSIZIONE";
"Primary Network Interface Changed" = "Interfaccia Primaria di Rete Cambiata";
"Friday" = "Venerdì";
"Swedish" = "Svedese";
"Saturday" = "Sabato";
"Connected" = "Connesso";
"Opposed" = "Opposto";
"Ukrainian" = "Ucraino";
"Sending" = "Invio";
"Memory" = "Memoria";
"Memory Pressure Above" = "Pressione Della Memoria >";
"Check internet status" = "Controlla lo stato di internet";
"Disabled" = "Disabilitato";
"Time: %@" = "Ora: %@";
"Reset Sensor Filtering" = "Azzera filtri dei sensori";
"Automatically Install Updates" = "Installa aggiornamenti automaticamente";
"Chinese (Taiwan)" = "Cinese (Taiwan)";
"Visibility: %@" = "Visibilità: %@"; // weather
"Activity Graph Type: %@" = "Tipologia del Grafico di Attività: %@";
"Stacked" = "Accatastati";
"1 Year of 30min Updates - %@" = "1 Anno di Aggiornamenti ogni 30 minuti - %@";
"Forecast High" = "Previsioni Alte";
"Condensed" = "Compresso";
"Dew Point" = "Punto di Rugiada";
"Portuguese" = "Portoghese";
"When using discrete GPU" = "Quando usa la GPU separata";
"Buy From Website" = "Compra dal sito";
"When battery is charging" = "Quando la batteria è in caricamento";
"Rain" = "Pioggia"; // weather
"Slovak" = "Slovacco";
"Spanish (Mexico)" = "Spagnolo (Messico)";
"Free" = "Libero";
"Disk Space" = "Spazio Disco";
"day before" = "giorno prima";
"%@\"" = "%@\"";
"MENUBAR COLOR IN LIGHT MODE" = "COLORE DELLA BARRA DEL MENÙ IN MODALITÀ CHIARA";
"Upload" = "Carica";
"Trial" = "Prova";
"UV: %@" = "UV: %@";


// Unlocalized strings



// Installer & Registration


// Store


// General


// Weather


// Unlocalized strings

"Weater Data FAQ" = "Weater Data FAQ";


// Tips


// Access Requests


// Notifications


// CPU


// Battery & Power


// Memory


// Disks


// Network
"Show BSD names" = "Show BSD names";


// Sensors


// Time
"Search for a timezone" = "Search for a timezone";


// Combined


// Stats Menu


// Modified strings

